Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 07:30:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Farzeena                    Hello           10:58 AM, 01st Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:58 AM, 01st Nov                   MAX UAE whatsapp bot                    Hello Farzeena , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:58 AM, 01st Nov                     Farzeena                    2           10:58 AM, 01st Nov                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:58 AM, 01st Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:58 AM, 01st Nov                     Farzeena                    2           10:59 AM, 01st Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:59 AM, 01st Nov                     Farzeena                    1           10:59 AM, 01st Nov                   MAX UAE whatsapp bot                   Please enter your email address           10:59 AM, 01st Nov                     Farzeena                    [email-masked]           10:59 AM, 01st Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:59 AM, 01st Nov                   Sohaib                   Hi Farzeena ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:00 AM, 01st Nov                   Sohaib                   We can see this regarding collection of your order : 9592403967           11:02 AM, 01st Nov                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:03 AM, 01st Nov                     Farzeena                    Yes           11:05 AM, 01st Nov                     Farzeena                    When will the collection be?           11:05 AM, 01st Nov                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971561892017). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           11:07 AM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           11:07 AM, 01st Nov                     Farzeena                    Is my refund already processed?           11:08 AM, 01st Nov                     Farzeena                    Becoz why should i wait for the mistake from your side           11:08 AM, 01st Nov                     Farzeena                    Whenever you collect the item,i dont mind.           11:09 AM, 01st Nov                     Farzeena                    But this is so hectic.           11:09 AM, 01st Nov                     Farzeena                    I have the send the product images also.           11:10 AM, 01st Nov                     Farzeena                    This is 100 percent a damaged product           11:10 AM, 01st Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:11 AM, 01st Nov                     Farzeena                    Usually other sites,they wont even wait to collect the item,they would probably refund the money           11:11 AM, 01st Nov                     Farzeena                    As there is no use in collecting the fake n damaged product.           11:12 AM, 01st Nov                     Farzeena                    Everyday i have to do the follow up and keep complaining??           11:12 AM, 01st Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           11:14 AM, 01st Nov                   Sohaib                   We sincerely apologize for any inconvenience caused to you            11:14 AM, 01st Nov                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:14 AM, 01st Nov                     Farzeena                    But i cant understand or appreciate your side           11:15 AM, 01st Nov                     Farzeena                    Why sending such a worst product and kill my time and           11:15 AM, 01st Nov                     Farzeena                    Why do want to colect the item if you dont want to resell it           11:17 AM, 01st Nov                     Farzeena                    Again to any other customer you would do the same           11:18 AM, 01st Nov                     Farzeena                    Never expected this from max.           11:18 AM, 01st Nov                     Farzeena                    Because i nevr see like this any cheap product in the store           11:19 AM, 01st Nov                   Sohaib                   We are really sorry fro that kindly note we have informed our couier team to arrange a collection priority for you           11:20 AM, 01st Nov                     Farzeena                    So online customers are really cheated,you give offers and discounts and. Worst products as well           11:20 AM, 01st Nov                   Sohaib                   We will get back to you very soon           11:20 AM, 01st Nov                     Farzeena                    Only after that you would arrange the refund?           11:20 AM, 01st Nov                   Sohaib                   When the item has been received by us the refund will be processed immediately           11:24 AM, 01st Nov                     Farzeena                    For damaged goods also you want to collect it?           11:25 AM, 01st Nov                     Farzeena                    Thought courier would collect it yesterday itself,atleast make it today.           11:25 AM, 01st Nov                   Sohaib                   Rest assured with that           11:27 AM, 01st Nov                   Sohaib                   Is there anything else I can help you with?           11:28 AM, 01st Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:30 AM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5081438